{
  "name": "main",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/date-fns": "^1",
    "@material-ui/core": "^4.11.2",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@material-ui/pickers": "^3.2.10",
    "@reduxjs/toolkit": "^1.6.2",
    "classnames": "^2.3.1",
    "date-fns": "^2.25.0",
    "lodash": "^4.17.21",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-redux": "^7.2.5",
    "react-scripts": "^4.0.3",
    "redux": "^4.1.1",
    "tree_select": "git+ssh://git@bitbucket.org/skladc/tree_select.git#for_build_in_react_component"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "eslint src --ext .js,.jsx,.ts,.tsx",
    "fix": "eslint src --ext .js,.jsx,.ts,.tsx  --fix"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/enzyme": "3.10.4",
    "@types/jest": "27.0.0",
    "@types/lodash": "^4.14.176",
    "@types/node": "14.0.0",
    "@types/react": "17.0.0",
    "@types/react-dom": "17.0.0",
    "@types/react-redux": "7.1.7",
    "@types/react-router-dom": "5.1.3",
    "@typescript-eslint/eslint-plugin": "4.8.1",
    "@typescript-eslint/parser": "4.8.1",
    "@wojtekmaj/enzyme-adapter-react-17": "^0.6.0",
    "enzyme": "3.11.0",
    "eslint": "7.11.0",
    "eslint-config-airbnb-typescript": "12.0.0",
    "eslint-config-prettier": "6.15.0",
    "eslint-plugin-import": "2.22.0",
    "eslint-plugin-jsx-a11y": "6.4.1",
    "eslint-plugin-prettier": "3.1.4",
    "eslint-plugin-react": "7.21.5",
    "eslint-plugin-react-hooks": "4.0.8",
    "node-sass": "^5.0.0",
    "prettier": "2.0.0",
    "redux-devtools-extension": "2.13.8",
    "redux-mock-store": "1.5.4",
    "sass-loader": "^12.2.0",
    "typescript": "~4.2.0"
  }
}
